apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: minio-data
  namespace: bakery-ia
  labels:
    app.kubernetes.io/name: minio-data
    app.kubernetes.io/component: storage
    app.kubernetes.io/part-of: bakery-ia
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 100Gi